{% load staticfiles %}

<div style="float:right">
    Logged in as <strong>{{request.user}}</strong>
</div>

<hr class="my-4">
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="/">
        <img src="{% static "img/django_logo.png" %}" alt="..." width="100px" height="100px">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link" href="/weather">Weather</a>
            <a class="nav-item nav-link" href="/about">About</a>
        </div>
    </div>
</nav>

<br />